Skip to main content
`Ctrl`+`K`

# numpy.polynomial.hermite.Hermite.cutdeg

method

polynomial.hermite.Hermite.cutdeg(deg)

  Truncate series to the given degree.

  Reduce the degree of the series to deg by discarding the high order terms. If deg is greater than the current degree a copy of the current series is returned. This can be useful in least squares where the coefficients of the high degree terms may be very small.

  Parameters:
    deg non-negative int

      The series is reduced to degree deg by discarding the high order terms. The value of deg must be a non-negative integer.

  Returns:
    new_series series

      New instance of series with reduced degree.